import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IHdfuryConfig } from './hdfury.types.js';
import { hdfuryProfile } from './hdfury.types.js';

export class HdfuryConfigFlow extends SimpleLocalConfigFlow<IHdfuryConfig> {
  constructor() {
    super(hdfuryProfile);
  }
}
